msgid ""
msgstr ""
"Project-Id-Version: Gift Vouchers Pro\n"
"POT-Creation-Date: 2020-01-11 14:12+0530\n"
"PO-Revision-Date: 2023-11-10 14:59+0000\n"
"Last-Translator: \n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;esc_html__;esc_html_e;esc_attr_e\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Poedit-SearchPath-0: admin.php\n"
"X-Poedit-SearchPath-1: front.php\n"
"X-Poedit-SearchPath-2: classes\n"
"X-Poedit-SearchPath-3: include\n"
"X-Poedit-SearchPath-4: templates\n"
"X-Poedit-SearchPath-5: gift-voucher-pro.php\n"
"X-Poedit-SearchPath-6: giftitems.php\n"
"X-Poedit-SearchPath-7: upgrade.php\n"
"Report-Msgid-Bugs-To: \n"
"X-Loco-Version: 2.6.6; wp-6.4.1"

#: classes/wpgv-gift-voucher-cart-process.php:200
msgid " (inactive)"
msgstr ""

#: front.php:132 include/add_gift_voucher_order.php:86
#, php-format
msgid "(Min Voucher Value %s)"
msgstr ""

#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:108
msgid "1 to each recipient"
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-vouchers.php:43
#: templates/woocommerce/checkout/wpgv-gift-vouchers.php:43
msgid "[Remove]"
msgstr ""

#: classes/voucher.php:267 include/voucher-shortcodes.php:388
msgid "Action"
msgstr ""

#: admin.php:68 include/wpgv_license_page.php:27
#: include/wpgv_license_page.php:36
msgid "Activate License"
msgstr ""

#: include/new_voucher_template.php:150
msgid "Active"
msgstr "actif"

#: classes/voucher.php:309
msgid "Add"
msgstr ""

#: front.php:121
#, fuzzy
#| msgid "Select Templates"
msgid "Add date and time"
msgstr "Sélectionner le modèle"

#: include/voucher_settings.php:511
msgid "Add expiry in voucher"
msgstr ""

#: include/voucher_settings.php:609 include/voucher_settings.php:715
msgid "Add extra charges on every voucher"
msgstr ""

#: admin.php:65 include/add_gift_voucher_order.php:112
#, fuzzy
#| msgid "Gift Voucher Orders"
msgid "Add Gift Voucher Order"
msgstr "Commandes de chèques-cadeaux"

#: admin.php:63 include/add_gift_voucher_product.php:146
#: include/add_gift_voucher_product.php:152
msgid "Add Gift Voucher Product"
msgstr ""

#: include/voucher_metabox.php:49 include/voucher_metabox.php:85
msgid "Add Image"
msgstr "Ajouter une image"

#: include/voucher_posttype.php:115 include/voucher_posttype.php:116
msgid "Add New Card"
msgstr ""

#: include/voucher_posttype.php:74 include/voucher_posttype.php:170
msgid "Add New Category"
msgstr "Ajouter Catégorie"

#: include/voucher_list.php:52
#, fuzzy
#| msgid "Gift Voucher Orders"
msgid "Add New Gift Voucher Order"
msgstr "Commandes de chèques-cadeaux"

#: include/voucher_posttype.php:17 include/voucher_posttype.php:18
msgid "Add New Item"
msgstr "Ajoute un nouvel objet"

#: admin.php:53 include/new_voucher_template.php:14
#: include/voucher_template.php:9
msgid "Add New Template"
msgstr "Ajouter un nouveau modèle"

#: include/voucher_products.php:9
msgid "Add New Voucher Product"
msgstr ""

#: include/voucher_posttype.php:79 include/voucher_posttype.php:175
msgid "Add or remove Categories"
msgstr "Ajouter plus de catégories"

#: include/new_voucher_template.php:15
msgid "Add Template"
msgstr "Ajouter un modèle"

#: include/voucher_settings.php:591 include/voucher_settings.php:697
#: include/voucher_settings.php:844
msgid "Add Your Custom Demo Image"
msgstr "Ajoutez votre image de démonstration personnalisée"

#: include/voucher_settings.php:853
msgid "Add Your Custom Loader URL"
msgstr "Ajouter votre URL Loader personnalisée"

#: classes/voucher.php:372
msgid "Additional Charges"
msgstr ""

#: include/voucher_settings.php:600 include/voucher_settings.php:706
msgid "Additional Charges Text for Voucher"
msgstr ""

#: giftcard.php:542
msgid "Additional Website Charges"
msgstr ""

#: front.php:447 front.php:577 giftcard.php:519 giftcard.php:615
#: giftitems.php:418 classes/voucher.php:421
#: include/add_gift_voucher_order.php:203
#: include/add_gift_voucher_order.php:316 include/invoice_settings.php:137
#: include/view_voucher_details.php:119 include/view_wc_voucher_detail.php:118
msgid "Address"
msgstr "Adresses"

#: front.php:483 giftitems.php:396 giftitems.php:485
msgid "Address Line 1"
msgstr "Adresse ligne 1"

#: front.php:487 giftitems.php:400 giftitems.php:489
msgid "Address Line 2"
msgstr "Adresse ligne 2"

#: front.php:491 giftitems.php:404 giftitems.php:493
msgid "Address Line 3"
msgstr "Adresse ligne 3"

#: front.php:495 giftitems.php:408 giftitems.php:497
msgid "Address Line 4"
msgstr "Adresse ligne 4"

#: include/voucher_settings.php:1261
msgid "Admin Email Body"
msgstr "Corps de l'email de l'administrateur"

#: include/voucher_settings.php:1251
msgid "Admin Email Subject"
msgstr "Objet Email de l'administrateur"

#: giftcard.php:712
msgid "All"
msgstr ""

#: include/voucher_posttype.php:166
msgid "All Card Categories"
msgstr ""

#: include/voucher_posttype.php:114
msgid "All Gift Cards"
msgstr ""

#: include/voucher_posttype.php:16
msgid "All Gift Items"
msgstr "Tous les articles cadeaux"

#: include/voucher_posttype.php:70
msgid "All Item Categories"
msgstr "Toutes les catégories d'articles"

#: include/voucher_settings.php:768
msgid "Allow Future Date"
msgstr ""

#: classes/wpgv-gift-voucher-product.php:17 include/view_voucher_details.php:93
#: include/view_wc_voucher_detail.php:92 include/voucher-shortcodes.php:390
#: templates/pdfstyles/receipt.php:113
msgid "Amount"
msgstr "Montant"

#: classes/wpgv-gift-voucher.php:111
msgid "Amount added should be greater than zero."
msgstr ""

#: classes/wpgv-wc-product-gift-voucher.php:54
msgid "Amount already exists: "
msgstr ""

#: classes/wpgv-gift-voucher.php:119
msgid "Amount deducted should be less than zero."
msgstr ""

#: classes/wpgv-wc-product-gift-voucher.php:41
msgid "Amount must be greater than zero."
msgstr ""

#: upgrade.php:76 upgrade.php:122
msgid "An error occurred, please try again."
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-voucher-form.php:16
#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:19
msgid "Apply gift card"
msgstr ""

#: gift-voucher-pro.php:319 giftitems.php:355 giftitems.php:461
#: giftitems.php:525
msgid "Back"
msgstr "Arrière"

#: include/view_voucher_details.php:153 include/view_wc_voucher_detail.php:152
msgid "Back to Vouchers List"
msgstr "retour à la liste des bons"

#: include/voucher_settings.php:454
msgid "Background Color"
msgstr ""

#: include/voucher-shortcodes.php:391
msgid "Balance"
msgstr ""

#: classes/wpgv-gift-voucher.php:132
#, php-format
msgid "Balance is currently %s, unable to adjust by %s"
msgstr ""

#: include/voucher_settings.php:1154
msgid "Bank Details"
msgstr "Coordonnées bancaires"

#: include/voucher_settings.php:1129
msgid "Bank Transfer Enable"
msgstr ""

#: include/voucher_settings.php:984
msgid ""
"Before enable this setting please confirm you have ideal method enable from "
"your stripe account."
msgstr ""

#: include/voucher_settings.php:1212 include/voucher_settings.php:1262
msgid "Body message for emails send to customers."
msgstr "Message corporel pour les e-mails envoyés aux clients."

#: include/voucher_settings.php:1242
msgid "Body message for emails send to recipient."
msgstr ""

#: include/voucher_settings.php:458
msgid "Border & Button Color"
msgstr ""

#: include/voucher_settings.php:635
msgid "Both"
msgstr ""

#: include/invoice_settings.php:166
msgid "Bottom Line"
msgstr ""

#: giftitems.php:261 giftitems.php:292 giftitems.php:328
msgid "Buy"
msgstr "Acheter"

#: classes/voucher.php:408 classes/voucher.php:417
msgid "Buyer Email"
msgstr ""

#: include/voucher_settings.php:1211
msgid "Buyer Email Body"
msgstr ""

#: include/voucher_settings.php:1221
msgid "Buyer Email Body for Bank Transfer"
msgstr ""

#: include/voucher_settings.php:1201
msgid "Buyer Email Subject"
msgstr ""

#: classes/voucher.php:354
#, fuzzy
#| msgid "Your Name"
msgid "Buyer Name"
msgstr "votre nom"

#: classes/voucher.php:266
msgid "Buyer's Information"
msgstr "Information de l'acheteur"

#: include/view_voucher_details.php:109 include/view_wc_voucher_detail.php:108
msgid "Buyers Information"
msgstr "Information sur les achetueurs"

#: front.php:59 giftcard.php:388 giftitems.php:48 classes/voucher.php:350
#: include/add_gift_voucher_order.php:44 include/view_voucher_details.php:88
#: include/view_wc_voucher_detail.php:87
msgid "Buying For"
msgstr "Acheter pour"

#: include/voucher_settings.php:755
msgid "Buying for"
msgstr ""

#: include/voucher_settings.php:374
msgid "Can customers choose voucher styles?"
msgstr ""

#: include/voucher_posttype.php:110
msgid "Card"
msgstr ""

#: include/voucher_posttype.php:111
msgid "Card Archives"
msgstr ""

#: include/voucher_posttype.php:112
msgid "Card Attributes"
msgstr ""

#: gift-voucher-pro.php:1194
msgid "Card Categories"
msgstr ""

#: classes/wpgv-gift-voucher.php:190
msgid "Card Number cannot be empty."
msgstr ""

#: front.php:56 giftcard.php:322 giftitems.php:95
#: include/voucher_settings.php:252 templates/pdfstyles/style1-remove.php:13
#: templates/pdfstyles/style1.php:13 templates/pdfstyles/style2.php:13
#: templates/pdfstyles/style3.php:13
msgid "Cash payment is not possible. The terms and conditions apply."
msgstr ""
"Le paiement en espèces n'est pas possible. Les termes et conditions "
"s'appliquent."

#: include/voucher_posttype.php:85 include/voucher_posttype.php:181
msgid "Categories list"
msgstr "Liste des catégories"

#: include/voucher_posttype.php:86 include/voucher_posttype.php:182
msgid "Categories list navigation"
msgstr "parcourir la liste des catégories"

#: giftcard.php:709
msgid "Category"
msgstr ""

#: include/voucher_settings.php:832
msgid "Change PDF Save Option"
msgstr ""

#: templates/pdfstyles/invoice-1.php:139
msgid "Charges: +"
msgstr ""

#: include/voucher-shortcodes.php:359
msgid "Check Balance"
msgstr ""

#: admin.php:67 admin.php:93 classes/voucher.php:306
#: include/redeem-voucher.php:75 include/redeem-voucher.php:80
msgid "Check Voucher Balance"
msgstr ""

#: classes/wpgv-gift-voucher-cart-process.php:56
msgid "Choose an amount"
msgstr ""

#: include/voucher_posttype.php:80 include/voucher_posttype.php:176
msgid "Choose from the most used"
msgstr "Choisir parmi les plus utilisés"

#: front.php:188 include/add_gift_voucher_order.php:27
msgid "Choose Voucher Style"
msgstr ""

#: include/voucher_settings.php:422
msgid "Click Here"
msgstr ""

#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:7
msgid "Click here to enter your gift voucher code"
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-vouchers.php:27
#: templates/woocommerce/checkout/wpgv-gift-vouchers.php:27
msgid "Code"
msgstr ""

#. Author of the plugin
msgid "codemenschen"
msgstr ""

#: include/voucher_settings.php:1006
msgid "Collect the Publishable API key from below link."
msgstr "Collectez la clé API Publishable à partir du lien ci-dessous."

#: include/voucher_settings.php:1015
msgid "Collect the Secret API key from below link."
msgstr "Collectez la clé API secrète du lien ci-dessous."

#: include/voucher_settings.php:1033
msgid "Collect the Webhook Signing secret key from below link."
msgstr ""

#: include/voucher_metabox.php:842
msgid "Color all text"
msgstr ""

#: include/voucher_metabox.php:839
msgid "Color name voucher"
msgstr ""

#: include/voucher_settings.php:812
msgid "Color Preview"
msgstr ""

#: templates/pdfstyles/receipt.php:41
msgid "Company Email"
msgstr ""

#: include/voucher_settings.php:399
msgid "Company Logo"
msgstr ""

#: include/invoice_settings.php:128
msgid "Company logo URL"
msgstr ""

#: include/invoice_settings.php:111 include/voucher_settings.php:413
#: templates/pdfstyles/receipt.php:29
msgid "Company Name"
msgstr "nom entreprise"

#: giftitems.php:391 giftitems.php:480
msgid "Company Name (for invoice)"
msgstr "Nom de l'entreprise (pour la facture)"

#: templates/pdfstyles/receipt.php:51
msgid "Company Website"
msgstr ""

#: include/add_gift_voucher_order.php:332
#, fuzzy
#| msgid "Your Order"
msgid "Confirm Order"
msgstr "Votre commande"

#: gift-voucher-pro.php:318 giftitems.php:354
msgid "Continue"
msgstr "Continuer"

#: include/voucher_settings.php:1027
msgid "Copy this url and paste in Stripe Webhook Endpoint URL."
msgstr ""

#: classes/wpgv-wc-product-gift-voucher.php:67
msgid "Could not create variation."
msgstr ""

#: classes/wpgv-gift-voucher-activity.php:55
#, php-format
msgid "Could not find activity record %d."
msgstr ""

#: admin/wpgv-gift-voucher-admin.php:82
#, php-format
msgid "Could not locate product id %s"
msgstr ""

#: admin/wpgv-gift-voucher-admin.php:106
msgid "Could not locate product using product_id "
msgstr ""

#: classes/wpgv-wc-product-gift-voucher.php:88
msgid "Could not locate variation using variation_id "
msgstr ""

#: giftcard.php:308
msgid "Coupon"
msgstr ""

#: front.php:280 front.php:317 front.php:354 giftitems.php:559
#: giftitems.php:600 giftitems.php:641 templates/pdfstyles/receipt.php:123
#: templates/pdfstyles/style1-remove.php:165 templates/pdfstyles/style1.php:164
#: templates/pdfstyles/style2.php:130 templates/pdfstyles/style3.php:131
msgid "Coupon Code"
msgstr "Code du bon"

#: include/voucher_settings.php:730
msgid "Coupon code length"
msgstr ""

#: templates/pdfstyles/receipt.php:133
msgid "Coupon Expiry date"
msgstr ""

#: include/voucher-shortcodes.php:408
msgid "Create"
msgstr ""

#: include/wpgv_giftcard_pdf.php:109
msgid "create"
msgstr ""

#: include/voucher_settings.php:319
msgid "Create Plugin's Default Pages"
msgstr ""

#: include/voucher_posttype.php:39
msgid "Create your store Items as a product"
msgstr "Créez votre boutique Articles en tant que produit"

#: include/voucher_settings.php:300
msgid "Created total 7 plugin pages. These pages can be viewed in Pages Menu:"
msgstr ""

#: include/voucher_settings.php:421
msgid "Currency Code"
msgstr "code devise"

#: include/voucher_settings.php:438
msgid "Currency Position"
msgstr "devise"

#: include/voucher_settings.php:430
msgid "Currency Symbol"
msgstr "Symbole devise"

#: include/voucher-shortcodes.php:383
msgid "Current Voucher Balance:"
msgstr ""

#: include/voucher_settings.php:324 include/voucher_settings.php:1275
msgid "Custom CSS"
msgstr ""

#: templates/pdfstyles/receipt.php:18
msgid "Customer Receipt"
msgstr ""

#: include/voucher_metabox.php:485
msgid "Customize Template"
msgstr ""

#: gift-voucher-pro.php:1196 giftcard.php:307
#: include/voucher-shortcodes.php:387
msgid "Date"
msgstr ""

#: front.php:276 front.php:313 front.php:350 giftitems.php:555
#: giftitems.php:596 giftitems.php:637
#: templates/pdfstyles/style1-remove.php:150 templates/pdfstyles/style1.php:149
#: templates/pdfstyles/style2.php:118 templates/pdfstyles/style3.php:119
msgid "Date of Expiry"
msgstr "Date d'expiration"

#: include/wpgv_license_page.php:33
msgid "Deactivate License"
msgstr ""

#: include/voucher_settings.php:854
msgid "Default - check"
msgstr ""

#: include/voucher_settings.php:592 include/voucher_settings.php:698
#: include/voucher_settings.php:845
msgid "Default Image - check"
msgstr ""

#: classes/template.php:151 classes/template.php:198 classes/voucher.php:565
#: classes/wpgv-voucher-product-list.php:167
#: classes/wpgv-voucher-product-list.php:210
msgid "Delete"
msgstr "Effacer"

#: classes/voucher.php:305
msgid "Delete Voucher"
msgstr ""

#: include/voucher_settings.php:387
msgid "Demo"
msgstr ""

#: include/add_gift_voucher_product.php:159 include/voucher_metabox.php:203
#: include/voucher_metabox.php:850
msgid "Description"
msgstr "La description"

#: giftcard.php:431 giftcard.php:432
msgid "Description (Max: 250 Characters)"
msgstr ""

#: include/voucher_settings.php:867
msgid "Display the email address of the customer"
msgstr "Afficher l'adresse email du client"

#: gift-voucher-pro.php:305
msgid "Documentation"
msgstr ""

#: include/voucher_posttype.php:118
msgid "Edit Card"
msgstr ""

#: include/voucher_posttype.php:75 include/voucher_posttype.php:171
msgid "Edit Category"
msgstr "Modifier Catégorie"

#: include/voucher_posttype.php:20
msgid "Edit Item"
msgstr "Modifier l'article"

#: classes/template.php:150 include/new_voucher_template.php:21
#: include/new_voucher_template.php:22
msgid "Edit Template"
msgstr "Modifier le modèle"

#: include/voucher_metabox.php:838
msgid "Edit template"
msgstr ""

#: front.php:420 giftcard.php:450 giftitems.php:368
#: include/view_voucher_details.php:115 include/view_voucher_details.php:118
#: include/view_wc_voucher_detail.php:114
#: include/view_wc_voucher_detail.php:117 templates/pdfstyles/receipt.php:103
msgid "Email"
msgstr "Email"

#: include/voucher_settings.php:889
msgid "Email on PDF in Footer"
msgstr ""

#: include/voucher_settings.php:323 include/voucher_settings.php:1167
msgid "Email Settings"
msgstr "Réglages emails"

#: include/voucher_settings.php:501
msgid "Enable Barcode on PDF Voucher"
msgstr ""

#: gift-voucher-pro.php:334 classes/wpgv-gift-voucher.php:52
msgid "Enter a card number."
msgstr ""

#: include/voucher_settings.php:1106
msgid ""
"Enter your configuration key. you only can create a new configuration key by "
"creating a new Gateway project in your account at sofort.com."
msgstr ""
"Entrez votre clé de configuration. vous ne pouvez créer une nouvelle clé de "
"configuration qu'en créant un nouveau projet Gateway dans votre compte sur "
"sofort.com."

#: include/wpgv_license_page.php:21
msgid "Enter your license key"
msgstr ""

#: gift-voucher-pro.php:321
msgid "Error occurred"
msgstr "Erreur est survenue"

#: include/wpgv_item_pdf.php:70 include/wpgv_voucher_pdf.php:71
msgid "Error Occurred - Please check the amount and try again."
msgstr ""

#: include/voucher_settings.php:535
#, fuzzy
#| msgid "Example: (Days: 60, Fixed Date: 20.05.2018)"
msgid "Example: (Days: 60, Fixed Date: 21.02.2021)"
msgstr "Exemple: (jours: 60, date fixe: 20.05.2018)"

#: templates/woocommerce/cart/wpgv-gift-vouchers.php:34
#: templates/woocommerce/checkout/wpgv-gift-vouchers.php:34
msgid "Expired"
msgstr ""

#: classes/voucher.php:471
msgid "Expiry"
msgstr "Expiration"

#: include/view_voucher_details.php:125 include/view_wc_voucher_detail.php:124
#: include/voucher-shortcodes.php:392 templates/pdfstyles/invoice-1.php:92
msgid "Expiry Date"
msgstr "date d'expiration"

#: include/voucher_settings.php:543
msgid "Expiry date format"
msgstr ""

#: admin.php:257
msgid "Export All Orders"
msgstr "Exporter toutes les commandes"

#: admin.php:69
#, fuzzy
#| msgid "Export All Orders"
msgid "Export Order"
msgstr "Exporter toutes les commandes"

#: include/voucher_list.php:54
#, fuzzy
#| msgid "Import Vouchers"
msgid "Export Vouchers"
msgstr "Importer des bons"

#: classes/wpgv-gift-voucher.php:222
#, php-format
msgid "Failed to generate a unique random card number after %d attempts. %s"
msgstr ""

#: include/voucher_metabox.php:45 include/voucher_metabox.php:74
#: include/voucher_posttype.php:27 include/voucher_posttype.php:125
msgid "Featured Image"
msgstr "Image mise en avant"

#: include/voucher_posttype.php:35
msgid "Filter Items list"
msgstr "Filtrer la liste des éléments"

#: include/voucher_posttype.php:133
msgid "Filter Vouchers list"
msgstr ""

#: gift-voucher-pro.php:317
msgid "Finish"
msgstr "terminer"

#: front.php:439 front.php:569 giftitems.php:416
#: include/add_gift_voucher_order.php:195
#: include/add_gift_voucher_order.php:308
msgid "First Name"
msgstr "Prénom"

#: giftcard.php:509
msgid "First name"
msgstr ""

#: include/voucher_metabox.php:840
msgid "Font All Text"
msgstr ""

#: include/voucher_metabox.php:841
msgid "Font size all text"
msgstr ""

#: include/voucher_metabox.php:844
msgid "Font size value"
msgstr ""

#: include/voucher_settings.php:1173 include/voucher_settings.php:1182
msgid "For emails send by this plugin."
msgstr "Pour les emails envoyés par ce plugin."

#: giftcard.php:687
msgid "Format"
msgstr ""

#: giftcard.php:611
msgid "Full Name"
msgstr ""

#: include/voucher_settings.php:321 include/voucher_settings.php:334
msgid "General Settings"
msgstr "Paramètres genéraux"

#: classes/wpgv-gift-voucher-cart-process.php:248
msgid "Generated and emailed after the order is marked Complete."
msgstr ""

#: include/redeem-voucher.php:338
msgid "Gift card applied."
msgstr ""

#: include/voucher_posttype.php:163
msgid "Gift Card Categories"
msgstr ""

#: include/voucher_posttype.php:164 include/voucher_posttype.php:165
msgid "Gift Card Category"
msgstr ""

#: include/redeem-voucher.php:352
msgid "Gift card removed."
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-voucher-form.php:14
msgid "Gift Card:"
msgstr ""

#: include/voucher_posttype.php:107 include/voucher_posttype.php:108
#: include/voucher_posttype.php:109 include/voucher_settings.php:624
msgid "Gift Cards"
msgstr ""

#: admin.php:51
msgid "Gift Cards Categories"
msgstr ""

#. Name of the plugin
#: admin.php:49
msgid "Gift Cards Pro"
msgstr ""

#: gift-voucher-pro.php:337 giftcard.php:305 giftcard.php:408
#: include/voucher_metabox.php:848 include/voucher_metabox.php:849
msgid "Gift From"
msgstr ""

#: include/voucher_posttype.php:9 include/voucher_settings.php:668
msgid "Gift Items"
msgstr "Articles de cadeau"

#: gift-voucher-pro.php:336 giftcard.php:304 giftcard.php:403
#: include/voucher_metabox.php:846 include/voucher_metabox.php:847
msgid "Gift To"
msgstr ""

#: giftcard.php:423 include/voucher_metabox.php:843
msgid "Gift Value"
msgstr ""

#: front.php:251 classes/wpgv-gift-voucher-product.php:16
#: include/wpgv-product-settings.php:66
#: templates/woocommerce/cart/wpgv-gift-vouchers.php:25
#: templates/woocommerce/checkout/wpgv-gift-vouchers.php:25
msgid "Gift Voucher"
msgstr "Bon cadeau"

#: giftcard.php:552
msgid "Gift voucher"
msgstr ""

#: classes/wpgv-gift-voucher-product.php:15
msgid "Gift Voucher Amount"
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-voucher-form.php:15
#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:15
msgid "Gift voucher code"
msgstr ""

#: include/redeem-voucher.php:205
msgid "Gift voucher coupon applied of"
msgstr ""

#: classes/wpgv-gift-voucher.php:49
msgid "Gift Voucher does not exist."
msgstr ""

#: include/voucher_settings.php:362
msgid "Gift voucher form on woocommerce"
msgstr ""

#: include/add_gift_voucher_order.php:106
#, fuzzy
#| msgid "Gift Voucher Orders"
msgid "Gift Voucher Order Successfully Added..."
msgstr "Commandes de chèques-cadeaux"

#: admin.php:66
msgid "Gift Voucher Orders"
msgstr "Commandes de chèques-cadeaux"

#: include/wpgv-product-settings.php:97
msgid "Gift Voucher Price"
msgstr ""

#: include/add_gift_voucher_product.php:141
msgid "Gift Voucher Product added as Draft"
msgstr ""

#: include/redeem-voucher.php:276
msgid "Gift Voucher:"
msgstr ""

#: admin.php:270 include/voucher_posttype.php:11
msgid "Gift Vouchers"
msgstr "Bons Cadeaux"

#: include/redeem-voucher.php:277
msgid "Gift Vouchers:"
msgstr ""

#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:7
msgid "Have a gift voucher?"
msgstr ""

#: include/voucher_settings.php:592 include/voucher_settings.php:698
#: include/voucher_settings.php:845 include/voucher_settings.php:854
msgid "here"
msgstr ""

#: include/view_voucher_details.php:29 include/view_wc_voucher_detail.php:30
msgid "Here you can find detailed information for a voucher code."
msgstr ""
"Vous trouverez ici des informations détaillées sur un code de réduction."

#: include/voucher_settings.php:685
msgid "Hide price from Items"
msgstr ""

#: include/voucher_settings.php:579
msgid "Hide Price from voucher"
msgstr ""

#: include/voucher_settings.php:566
msgid "Hide voucher First step"
msgstr ""

#: include/voucher_settings.php:473
msgid "How many templates show in a row. (Gift Voucher Shortcode)"
msgstr ""
"Combien de modèles apparaissent dans une rangée. (Shortcode de bon cadeau)"

#. URI of the plugin
#. Author URI of the plugin
msgid "https://www.codemenschen.at/"
msgstr ""

#: giftcard.php:486 giftcard.php:544
msgid ""
"I here by accept the <a href=\"https://wordpress.org/about/privacy/\" "
"target=\"_blank\">terms and conditions</a>, the revocation of the privacy "
"policy and confirm that all information is correct."
msgstr ""

#: include/voucher_settings.php:375
msgid ""
"If enable then customers can choose the voucher styles from bottom styles "
"you enabled"
msgstr ""

#: include/voucher_settings.php:340
msgid ""
"If enable then customers can redeem their vouchers on WooCommerce checkout"
msgstr ""

#: include/voucher_settings.php:363
msgid ""
"If enable then customers must entry the information before adding to cart"
msgstr ""

#: include/voucher_settings.php:801
msgid "If enable then preview button will show in the voucher booking forms"
msgstr ""

#: include/voucher_settings.php:833
msgid ""
"If you are getting an error on checkout then enable this pdf saving option."
msgstr ""

#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:12
msgid "If you have a gift card number, please apply it below."
msgstr ""

#: classes/template.php:115 classes/wpgv-voucher-product-list.php:131
#: include/new_voucher_template.php:133
msgid "Image"
msgstr "Image"

#: include/voucher_metabox.php:223
msgid "Image - Style"
msgstr ""

#: admin.php:70
#, fuzzy
#| msgid "Your Order"
msgid "Import Order"
msgstr "Votre commande"

#: include/voucher_list.php:47 include/voucher_list.php:53
msgid "Import Vouchers"
msgstr "Importer des bons"

#: gift-voucher-pro.php:1209 include/new_voucher_template.php:151
msgid "Inactive"
msgstr "inactif"

#: include/voucher_metabox.php:116
msgid "Insert"
msgstr "Insérer"

#: include/voucher_posttype.php:129
msgid "Insert into Card"
msgstr ""

#: include/voucher_posttype.php:31
msgid "Insert into Item"
msgstr "Insérer dans l'élément"

#: classes/wpgv-gift-voucher-activity.php:67
msgid "Invalid action value: "
msgstr ""

#: upgrade.php:101
msgid "Invalid license."
msgstr ""

#: admin.php:251
msgid "Invalid Request."
msgstr "Demande invalide."

#: include/invoice_settings.php:119
msgid "Invoice Color"
msgstr ""

#: admin.php:59 include/invoice_settings.php:85 include/invoice_settings.php:98
msgid "Invoice Settings"
msgstr ""

#: include/invoice_settings.php:103
msgid "Is Invoice Active?"
msgstr ""

#: include/voucher_posttype.php:10 include/voucher_posttype.php:12
#: include/voucher_posttype.php:38
msgid "Item"
msgstr "Article"

#: include/voucher_posttype.php:13
msgid "Item Archives"
msgstr "Archives de l'article"

#: include/voucher_posttype.php:14
msgid "Item Attributes"
msgstr "Attributs d'élément"

#: admin.php:50 include/voucher_posttype.php:67
msgid "Item Categories"
msgstr "Catégories d'articles"

#: include/voucher_posttype.php:69
msgid "Item Category"
msgstr "Catégorie d'article"

#: include/view_voucher_details.php:71 include/view_wc_voucher_detail.php:70
msgid "Item Description"
msgstr "Description de l'article"

#: include/voucher_metabox.php:169
msgid "Item Details"
msgstr "Détails de l'article"

#: include/view_voucher_details.php:72 include/view_wc_voucher_detail.php:71
msgid "Item Image"
msgstr "Image de l'article"

#: include/view_voucher_details.php:66 include/view_wc_voucher_detail.php:65
msgid "Item Information"
msgstr "Informations sur l'élément"

#: include/view_voucher_details.php:70 include/view_wc_voucher_detail.php:69
msgid "Item Name"
msgstr "Nom de l'article"

#: include/voucher_metabox.php:204
msgid "Item Price"
msgstr "Prix de l'article"

#: include/add_gift_voucher_product.php:165
msgid "Item Price (Separate multiple price with a comma.) "
msgstr ""

#: include/voucher_metabox.php:205
msgid "Item Special Price"
msgstr "Article Prix spécial"

#: include/voucher_posttype.php:33
msgid "Items list"
msgstr "Liste des articles"

#: include/voucher_posttype.php:34
msgid "Items list navigation"
msgstr "Navigation dans la liste des éléments"

#: include/voucher_settings.php:639
msgid "Landscape"
msgstr ""

#: front.php:443 front.php:573 giftitems.php:417
#: include/add_gift_voucher_order.php:199
#: include/add_gift_voucher_order.php:312
msgid "Last Name"
msgstr "Nom"

#: giftcard.php:513
msgid "Last name"
msgstr ""

#: include/voucher_settings.php:485
msgid "Leave 0 if no minimum value"
msgstr "Mettre 0 si pas de montant minimum"

#: include/voucher_settings.php:610 include/voucher_settings.php:716
msgid "Leave 0 to disable this"
msgstr ""

#: include/voucher_settings.php:897
msgid "Left side Voucher notice"
msgstr ""

#. Description of the plugin
msgid ""
"Let your customers buy gift cards/certificates for your services & products "
"directly on your website."
msgstr ""

#: include/wpgv_license_page.php:17
msgid "License Key"
msgstr ""

#: include/wpgv_item_pdf.php:70 include/wpgv_voucher_pdf.php:71
msgid "Load Page Again"
msgstr ""

#: classes/voucher.php:500 classes/voucher.php:564
msgid "Mark as Paid"
msgstr "Marquer comme payé"

#: classes/voucher.php:490 classes/voucher.php:563
msgid "Mark as Used"
msgstr "Maquer comme utilisé"

#: front.php:400 giftitems.php:348 include/add_gift_voucher_order.php:163
#: include/voucher_metabox.php:851
msgid "Max: 250 Characters"
msgstr ""

#: gift-voucher-pro.php:382
#, php-format
msgid "Maximum amount is %s"
msgstr ""

#: include/voucher_settings.php:493
msgid "Maximum Voucher Value"
msgstr "Montant maximum du bon"

#: classes/voucher.php:380 include/view_voucher_details.php:94
#: include/view_wc_voucher_detail.php:93
msgid "Message"
msgstr "Message"

#: include/voucher_settings.php:873
msgid "Message appear after order cancelled"
msgstr "Le message apparaît après la commande annulée"

#: include/voucher_settings.php:863
msgid "Message appear after payment successful."
msgstr "Le message apparaît après le paiement réussi."

#: include/admin_wpgv_voucher_pdf.php:120 include/wpgv_item_pdf.php:149
#: include/wpgv_voucher_pdf.php:148
msgid "Message:"
msgstr ""

#: include/voucher_settings.php:791
msgid "Method Format -> value : name"
msgstr ""

#: gift-voucher-pro.php:338 giftcard.php:426
msgid "Min value"
msgstr ""

#: gift-voucher-pro.php:381
#, php-format
msgid "Minimum amount is %s"
msgstr ""

#: include/voucher_settings.php:484
msgid "Minimum Voucher Value"
msgstr "Montant minimum du bon"

#: include/voucher_settings.php:795
msgid "Multiple methods seperate by comma(,)"
msgstr "Plusieurs méthodes séparées par une virgule (,)"

#: giftcard.php:485
msgid "MultiSafepay"
msgstr ""

#: include/voucher_settings.php:1086
msgid "MultiSafepay API"
msgstr ""

#: include/voucher_settings.php:1055
#, fuzzy
#| msgid "Paypal Enable"
msgid "MultiSafepay Enable"
msgstr "Activer paypal"

#: include/voucher_settings.php:1075
#, fuzzy
#| msgid "Paypal Testmode"
msgid "MultiSafepay Testmode"
msgstr "Mode test Paypal"

#: include/voucher_settings.php:1066
msgid "MultiSafepay Text"
msgstr ""

#: classes/voucher.php:413 include/view_voucher_details.php:117
#: include/view_wc_voucher_detail.php:116
msgid "Name"
msgstr "\tNom"

#: include/voucher_posttype.php:117
msgid "New Card"
msgstr ""

#: include/voucher_posttype.php:73 include/voucher_posttype.php:169
msgid "New Category Name"
msgstr "Nouveau nom de catégorie"

#: include/voucher_posttype.php:19
msgid "New Item"
msgstr "Nouvel article"

#: giftcard.php:130
msgid "Next step"
msgstr ""

#: include/voucher_posttype.php:84 include/voucher_posttype.php:180
msgid "No Categories"
msgstr "Pas de catégories"

#: front.php:212 giftcard.php:318 giftitems.php:121
#: include/add_gift_voucher_order.php:95 include/admin_wpgv_voucher_pdf.php:43
#: include/import_voucher_order.php:74 include/wc_wpgv_voucher_pdf.php:38
#: include/wpgv_giftcard_pdf.php:45 include/wpgv_item_pdf.php:64
#: include/wpgv_voucher_pdf.php:65 templates/wpgv_item_pdf.php:38
msgid "No Expiry"
msgstr ""

#: giftcard.php:280
msgid "No Gift Voucher Found!"
msgstr ""

#: classes/wpgv-voucher-product-list.php:92
msgid "No Product yet."
msgstr ""

#: classes/voucher.php:225
msgid "No purchased voucher codes yet."
msgstr "pas encore de codes promotionnels achetés"

#: classes/template.php:78
msgid "No templates yet."
msgstr "Pas encore de modèle"

#: include/voucher_posttype.php:83 include/voucher_posttype.php:179
msgid "Not Found"
msgstr "Introuvable"

#: include/voucher_posttype.php:25 include/voucher_posttype.php:123
msgid "Not found"
msgstr "Introuvable"

#: include/voucher_posttype.php:26 include/voucher_posttype.php:124
msgid "Not found in Trash"
msgstr "Introuvable dans la corbeille"

#: include/wpgv_giftcard_pdf.php:102 include/wpgv_item_pdf.php:143
#: include/wpgv_voucher_pdf.php:140
msgid "Not Paid"
msgstr ""

#: classes/voucher.php:461
msgid "Not Pay"
msgstr ""

#: include/voucher-shortcodes.php:389
msgid "Note"
msgstr ""

#: include/voucher_settings.php:654
msgid "Number GiftCard"
msgstr ""

#: classes/wpgv-gift-voucher-cart-process.php:384
#, php-format
msgid "Order %s purchased by %s %s"
msgstr ""

#: include/voucher_settings.php:872
msgid "Order Cancellation Message"
msgstr "Message d'annulation de commande"

#: classes/voucher.php:269 include/view_voucher_details.php:34
#: include/view_wc_voucher_detail.php:35 templates/pdfstyles/receipt.php:71
msgid "Order Date"
msgstr "Date d'achat"

#: classes/voucher.php:671
msgid "Order Details"
msgstr "Détails de la commande"

#: classes/voucher.php:263
msgid "Order id"
msgstr "Commande numéro"

#: templates/pdfstyles/receipt.php:61
msgid "Order Number"
msgstr ""

#: front.php:529 front.php:531 giftcard.php:66
#: include/add_gift_voucher_order.php:270
#: include/add_gift_voucher_order.php:272
msgid "Overview"
msgstr "Aperçu"

#: include/voucher_settings.php:299
msgid "Pages Created"
msgstr ""

#: classes/voucher.php:505 templates/pdfstyles/receipt.php:156
msgid "Paid"
msgstr "Payé"

#: include/voucher_posttype.php:113
msgid "Parent Card:"
msgstr ""

#: include/voucher_posttype.php:71 include/voucher_posttype.php:167
msgid "Parent Category"
msgstr "Catégorie parente"

#: include/voucher_posttype.php:72 include/voucher_posttype.php:168
msgid "Parent Category:"
msgstr "Catégorie parente:"

#: include/voucher_posttype.php:15
msgid "Parent Item:"
msgstr "Elément parent:"

#: front.php:598 giftcard.php:129 giftitems.php:460 giftitems.php:524
msgid "Pay Now"
msgstr "Payer maintenant"

#: front.php:409 front.php:411 giftcard.php:60
#: include/add_gift_voucher_order.php:170
#: include/add_gift_voucher_order.php:172
msgid "Payment"
msgstr "Paiement"

#: front.php:473 front.php:589 giftcard.php:490 giftitems.php:452
#: giftitems.php:516 classes/voucher.php:434
#: include/view_voucher_details.php:123 include/view_wc_voucher_detail.php:122
#: templates/pdfstyles/receipt.php:143
msgid "Payment Method"
msgstr "méthode de paiement"

#: include/voucher_settings.php:322 include/voucher_settings.php:909
msgid "Payment Settings"
msgstr "Paramètres de paiement"

#: classes/voucher.php:457 templates/pdfstyles/receipt.php:153
msgid "Payment Status"
msgstr "Statut du paiement"

#: include/voucher_settings.php:351
msgid "Payment status Stripe"
msgstr ""

#: giftcard.php:627
msgid "Paymet Method"
msgstr ""

#: giftcard.php:483
msgid "PayPal"
msgstr ""

#: include/voucher_settings.php:945
msgid "PayPal Client ID"
msgstr ""

#: include/voucher_settings.php:914
msgid "Paypal Enable"
msgstr "Activer paypal"

#: classes/voucher.php:452
msgid "PayPal Mode"
msgstr ""

#: classes/voucher.php:448
msgid "PayPal PaymentID"
msgstr ""

#: include/voucher_settings.php:958
#, fuzzy
#| msgid "Stripe Secret Key"
msgid "PayPal Secret Key"
msgstr "Stripe Secret Key"

#: include/voucher_settings.php:934
msgid "Paypal Testmode"
msgstr "Mode test Paypal"

#: include/voucher_settings.php:925
#, fuzzy
#| msgid "Paypal Testmode"
msgid "PayPal Text"
msgstr "Mode test Paypal"

#: giftcard.php:127
msgid "PDF preview"
msgstr ""

#: front.php:202 giftcard.php:496 giftitems.php:143
#: include/wpgv_giftcard_pdf.php:32 include/wpgv_item_pdf.php:29
#: include/wpgv_voucher_pdf.php:32
msgid "Per Invoice"
msgstr "Par facture"

#: front.php:272 front.php:309 front.php:346 front.php:547 giftitems.php:551
#: giftitems.php:592 giftitems.php:633 classes/wpgv-gift-voucher-product.php:22
#: include/add_gift_voucher_order.php:289 templates/pdfstyles/invoice-1.php:98
#: templates/pdfstyles/style1.php:110 templates/pdfstyles/style2.php:104
#: templates/pdfstyles/style3.php:105
msgid "Personal Message"
msgstr "Message personnel"

#: front.php:400 giftitems.php:348 include/add_gift_voucher_order.php:163
msgid "Personal Message (Optional)"
msgstr "Message personnel (facultatif)"

#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:102
msgid "Personal Message (Optional) (Max: 250 Characters)"
msgstr ""

#: front.php:386 front.php:388 include/add_gift_voucher_order.php:146
msgid "Personalize"
msgstr "Personnaliser"

#: gift-voucher-pro.php:316
msgid "Please accept the terms and conditions"
msgstr "Veuillez accepter les termes et conditions"

#: gift-voucher-pro.php:325
msgid "Please check email address."
msgstr "S'il vous plaît vérifier l'adresse e-mail."

#: gift-voucher-pro.php:329
msgid "Please enter a valid email address."
msgstr "S'il vous plaît, mettez une adresse email valide."

#: gift-voucher-pro.php:331
msgid "Please enter a value greater than or equal to {0}."
msgstr "Veuillez entrer une valeur supérieure ou égale à {0}."

#: gift-voucher-pro.php:330
msgid "Please enter a value less than or equal to {0}."
msgstr "Veuillez entrer une valeur inférieure ou égale à {0}."

#: giftitems.php:349
msgid "Please enter no more than 250 characters."
msgstr ""

#: gift-voucher-pro.php:328
msgid "Please enter no more than {0} characters."
msgstr "Veuillez ne pas entrer plus de {0} caractères."

#: gift-voucher-pro.php:327
msgid "Please fix this field."
msgstr "Veuillez corriger ce champ."

#: gift-voucher-pro.php:315
msgid "Please select voucher template"
msgstr "Veuillez sélectionner le modèle de bon"

#: templates/woocommerce/cart/wpgv-gift-voucher-form.php:16
#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:19
msgid "Please wait..."
msgstr ""

#: admin.php:68
msgid "Plugin License"
msgstr ""

#: include/wpgv_license_page.php:7
msgid "Plugin License Options"
msgstr ""

#: include/voucher_posttype.php:81 include/voucher_posttype.php:177
msgid "Popular Categories"
msgstr "Catégories populaires"

#: include/voucher_settings.php:643
msgid "Portrait"
msgstr ""

#: front.php:424 giftcard.php:454 giftitems.php:372
msgid "Post"
msgstr "Poster"

#: include/voucher_settings.php:779
msgid "Post Shipping"
msgstr "Post Expédition"

#: front.php:451 front.php:581 giftcard.php:525 giftcard.php:619
#: giftitems.php:419 classes/voucher.php:425
#: include/add_gift_voucher_order.php:207
#: include/add_gift_voucher_order.php:320 include/view_voucher_details.php:120
#: include/view_wc_voucher_detail.php:119
msgid "Postcode"
msgstr "Code postal"

#: giftcard.php:121
msgid "Prev step"
msgstr ""

#: include/voucher_metabox.php:845 templates/pdfstyles/invoice-1.php:121
msgid "Price"
msgstr ""

#: classes/wpgv-voucher-product-list.php:17
msgid "Product"
msgstr ""

#: classes/wpgv-voucher-product-list.php:133
msgid "Product Date"
msgstr ""

#: classes/wpgv-voucher-product-list.php:129
msgid "Product ID"
msgstr ""

#: classes/wpgv-voucher-product-list.php:18
msgid "Products"
msgstr ""

#: include/add_gift_voucher_order.php:148
msgid "Profile Information"
msgstr ""

#: classes/wpgv-gift-voucher.php:250
#, php-format
msgid "Property %s does not exist on %s"
msgstr ""

#: include/voucher_list.php:50
msgid "Purchased Items"
msgstr "Articles achetés"

#: include/voucher_list.php:49
msgid "Purchased Voucher Codes"
msgstr "Codes de bons achetés"

#: include/voucher_list.php:51
msgid "Purchased Voucher Products"
msgstr ""

#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:107
msgid "Quantity"
msgstr ""

#: include/voucher_settings.php:950
msgid "Read the documentation of how to create PayPal live client ID."
msgstr ""

#: include/voucher_settings.php:1115
msgid "Reason for Payment"
msgstr "Raison du paiement"

#: include/voucher_settings.php:1116
msgid "Reason for payment from Sofort."
msgstr "Raison du paiement de Sofort"

#: classes/voucher.php:404
msgid "Recipient Email"
msgstr ""

#: classes/wpgv-gift-voucher-product.php:20
msgid "Recipient email"
msgstr ""

#: include/voucher_settings.php:1241
msgid "Recipient Email Body"
msgstr ""

#: include/voucher_settings.php:1231
msgid "Recipient Email Subject"
msgstr ""

#: front.php:77 front.php:88 front.php:267 front.php:302 front.php:339
#: front.php:543 giftitems.php:67 giftitems.php:80 giftitems.php:546
#: giftitems.php:585 giftitems.php:626 classes/voucher.php:359
#: classes/wpgv-gift-voucher-product.php:19
#: include/add_gift_voucher_order.php:57 include/add_gift_voucher_order.php:71
#: include/add_gift_voucher_order.php:285 include/view_voucher_details.php:91
#: include/view_wc_voucher_detail.php:90 templates/pdfstyles/invoice-1.php:85
#: templates/pdfstyles/receipt.php:92 templates/pdfstyles/style1.php:98
#: templates/pdfstyles/style2.php:77 templates/pdfstyles/style3.php:78
#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:87
msgid "Recipient Name"
msgstr "Nom du destinataire"

#: giftitems.php:68 giftitems.php:81
msgid "Recipient name is required"
msgstr "Le nom du destinataire est requis"

#: include/voucher_metabox.php:223
msgid "Recommended"
msgstr ""

#: classes/voucher.php:309
msgid "Redeem Partial Amount"
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-vouchers.php:28
#: templates/woocommerce/checkout/wpgv-gift-vouchers.php:28
#, php-format
msgid "Remaining balance is %s"
msgstr ""

#: classes/voucher.php:329
msgid "Remaining Balance:"
msgstr ""

#: front.php:122
#, fuzzy
#| msgid "Select Templates"
msgid "Remove date and time"
msgstr "Sélectionner le modèle"

#: include/voucher_posttype.php:29 include/voucher_posttype.php:127
msgid "Remove featured image"
msgstr "Supprimer l'image"

#: include/new_voucher_template.php:140 include/voucher_metabox.php:50
#: include/voucher_metabox.php:86 include/voucher_metabox.php:229
msgid "Remove Image"
msgstr "Supprimer l'image"

#: gift-voucher-pro.php:380 giftitems.php:379 giftitems.php:469
msgid "Required"
msgstr "Champs obligatoires"

#: include/invoice_settings.php:175 include/voucher_settings.php:1285
msgid "Save Settings"
msgstr "Sauvegarder les réglages"

#: include/voucher_metabox.php:853
msgid "Save Template"
msgstr ""

#: include/voucher-shortcodes.php:358
msgid "Search by Gift voucher code"
msgstr ""

#: include/voucher_posttype.php:122
msgid "Search Card"
msgstr ""

#: include/voucher_posttype.php:82 include/voucher_posttype.php:178
msgid "Search Categories"
msgstr "Rechercher une catégorie"

#: include/voucher_posttype.php:24
msgid "Search Item"
msgstr "Rechercher un article"

#: include/view_voucher_details.php:36 include/view_wc_voucher_detail.php:37
msgid "See Receipt (PDF)"
msgstr "voir le reçu (pdf)"

#: classes/wpgv-wc-product-gift-voucher.php:242
msgid "Select amount"
msgstr ""

#: front.php:118
#, fuzzy
#| msgid "Select Templates"
msgid "Select date and time"
msgstr "Sélectionner le modèle"

#: giftcard.php:48 giftcard.php:79
msgid "Select Template"
msgstr ""

#: include/voucher_settings.php:629
msgid "Select Template Mode"
msgstr ""

#: front.php:239 front.php:241 include/add_gift_voucher_order.php:125
#: include/add_gift_voucher_order.php:127
msgid "Select Templates"
msgstr "Sélectionner le modèle"

#: include/voucher_settings.php:523
msgid "Select the type of voucher expiration?"
msgstr "Sélectionnez le type d'expiration du coupon"

#: giftcard.php:238 giftcard.php:254 giftcard.php:268
msgid "Select This"
msgstr ""

#: include/voucher_settings.php:1190
msgid "Send Customer Receipt"
msgstr ""

#: include/voucher_settings.php:1141
msgid "Send Direct Mail"
msgstr ""

#: classes/voucher.php:369
msgid "Send Instantly"
msgstr ""

#: front.php:113 front.php:566
msgid "Send instantly"
msgstr ""

#: classes/voucher.php:508
msgid "Send Mail"
msgstr ""

#: front.php:114
msgid "Send on a future date"
msgstr ""

#: front.php:430 front.php:462 front.php:557 giftcard.php:461 giftcard.php:603
#: giftitems.php:378 giftitems.php:468
#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:92
msgid "Send the voucher to recipient email here"
msgstr "Envoyez le bon à l'adresse électronique du destinataire ici"

#: include/voucher_settings.php:1181
msgid "Sender Email"
msgstr "Email de l'expéditeur"

#: include/voucher_settings.php:1172
msgid "Sender Name"
msgstr "Nom de l'expéditeur"

#: include/voucher_posttype.php:78 include/voucher_posttype.php:174
msgid "Separate Categories with commas"
msgstr "Séparer les catégories avec une virgule"

#: include/voucher_posttype.php:126
msgid "Set Card image"
msgstr ""

#: include/voucher_metabox.php:854
msgid "Set default"
msgstr ""

#: include/voucher_posttype.php:28
msgid "Set Item image"
msgstr ""

#: admin.php:57 gift-voucher-pro.php:304 include/voucher_settings.php:313
msgid "Settings"
msgstr "Paramètes"

#: giftcard.php:54
msgid "Setup your gift card"
msgstr ""

#: front.php:416 front.php:512 front.php:553 giftcard.php:445 giftcard.php:571
#: giftcard.php:623 giftitems.php:364 giftitems.php:436 classes/voucher.php:399
#: include/add_gift_voucher_order.php:178
#: include/add_gift_voucher_order.php:255
#: include/add_gift_voucher_order.php:295 include/view_voucher_details.php:113
#: include/view_wc_voucher_detail.php:112
msgid "Shipping"
msgstr "livraison"

#: giftitems.php:415
msgid "Shipping address"
msgstr "Adresse de livraison"

#: classes/voucher.php:400 include/view_voucher_details.php:130
#: include/view_wc_voucher_detail.php:129
msgid "Shipping as Email"
msgstr ""

#: classes/voucher.php:400 include/view_voucher_details.php:130
#: include/view_wc_voucher_detail.php:129
msgid "Shipping as Post"
msgstr ""

#: classes/voucher.php:429 include/view_voucher_details.php:121
#: include/view_wc_voucher_detail.php:120
msgid "Shipping Method"
msgstr "Méthode d'envoi"

#: front.php:455 front.php:585 giftitems.php:422
#: include/add_gift_voucher_order.php:212
#: include/add_gift_voucher_order.php:324
msgid "Shipping method"
msgstr "Méthode d'envoi"

#: include/voucher_settings.php:790
msgid "Shipping Method for Post Shipping"
msgstr "Méthode d'expédition pour l'expédition de courrier"

#: include/redeem-voucher.php:322
#, php-format
msgid "Shipping via %s"
msgstr ""

#: front.php:554 gift-voucher-pro.php:324
msgid "Shipping via Email"
msgstr "Expédition par email"

#: gift-voucher-pro.php:323
msgid "Shipping via Post"
msgstr "Envoi par courrier"

#: templates/pdfstyles/invoice-1.php:147
msgid "Shipping: +"
msgstr ""

#: front.php:603 giftitems.php:448 giftitems.php:512
msgid "Show Preview as PDF"
msgstr "Afficher l'aperçu en PDF"

#: front.php:199 giftcard.php:495 giftitems.php:142
msgid "Sofort"
msgstr "Sofort"

#: include/voucher_settings.php:1105
msgid "Sofort Configuration Key"
msgstr "Clé de configuration Sofort"

#: include/voucher_settings.php:1094
msgid "Sofort Enable"
msgstr "Autoriser Sofort"

#: include/voucher-shortcodes.php:169 include/voucher-shortcodes.php:335
msgid ""
"Some Error Occurred From Sending this Email! <br>(Reload and Retry Again!) "
"or Contact Us"
msgstr ""

#: front.php:63 giftcard.php:392 giftitems.php:52 classes/voucher.php:351
msgid "Someone Else"
msgstr "Quelqu'un d'autre"

#: include/voucher_settings.php:673
msgid "Sort Item by"
msgstr ""

#: gift-voucher-pro.php:1195 classes/template.php:116
#: classes/wpgv-voucher-product-list.php:132
#: include/new_voucher_template.php:146 include/view_voucher_details.php:35
#: include/view_wc_voucher_detail.php:36
msgid "Status"
msgstr "Statut"

#: giftcard.php:484
msgid "Stripe"
msgstr "Stripe"

#: include/voucher_settings.php:1041
msgid "Stripe Checkout Page"
msgstr "Stripe Checkout Page"

#: include/voucher_settings.php:971
msgid "Stripe Enable"
msgstr "Stripe Enable"

#: include/voucher_settings.php:983
msgid "Stripe Ideal Enable"
msgstr ""

#: classes/voucher.php:443
#, fuzzy
#| msgid "Stripe Publishable key"
msgid "Stripe Publishable Key"
msgstr "Stripe Publishable key"

#: include/voucher_settings.php:1005
msgid "Stripe Publishable key"
msgstr "Stripe Publishable key"

#: include/voucher_settings.php:1014
msgid "Stripe Secret Key"
msgstr "Stripe Secret Key"

#: classes/voucher.php:439
msgid "Stripe Session ID"
msgstr ""

#: include/voucher_settings.php:996
msgid "Stripe Text"
msgstr ""

#: include/voucher_settings.php:1032
msgid "Stripe Webhook Signing secret key"
msgstr ""

#: include/voucher_settings.php:1023
msgid "Stripe Webhook URL"
msgstr ""

#: front.php:190 giftitems.php:131 include/add_gift_voucher_order.php:30
msgid "Style"
msgstr ""

#: templates/pdfstyles/invoice-1.php:132
msgid "Sub Total:"
msgstr ""

#: include/voucher_settings.php:1202 include/voucher_settings.php:1252
msgid "Subject for emails send to customers."
msgstr "Sujet pour les emails envoyés aux clients."

#: include/voucher_settings.php:1232
msgid "Subject for emails send to recipient."
msgstr ""

#: gift-voucher-pro.php:320
msgid "Submitted!"
msgstr "Soumis!"

#: include/voucher_settings.php:862
msgid "Successful Page Message"
msgstr "Message de page réussi"

#: classes/template.php:16
msgid "Template"
msgstr "Modèle"

#: include/new_voucher_template.php:77
msgid "Template Added Successfully!"
msgstr "Modèle ajouté avec succès"

#: classes/template.php:117
msgid "Template Date"
msgstr ""

#: classes/template.php:113
msgid "Template ID"
msgstr "ID du modèle"

#: include/view_voucher_details.php:53 include/view_wc_voucher_detail.php:54
msgid "Template Image"
msgstr "Image modèle"

#: include/view_voucher_details.php:48 include/view_wc_voucher_detail.php:49
msgid "Template Information"
msgstr "Information mise en page"

#: include/view_voucher_details.php:52 include/view_wc_voucher_detail.php:53
msgid "Template Name"
msgstr "Nom de mise en page"

#: include/new_voucher_template.php:48
msgid "Template Updated Successfully!"
msgstr "Modèle mis à jour avec succès"

#: classes/template.php:17
msgid "Templates"
msgstr "Modèles"

#: include/voucher_settings.php:472
msgid "Templates Columns"
msgstr "Modèles de colonnes"

#: include/voucher_settings.php:738
msgid "Terms and Condition Checkbox Text"
msgstr "Termes et conditions Case à cocher Texte"

#: include/voucher_settings.php:747
msgid "Terms note in voucher order page"
msgstr "Note sur les conditions dans la page de commande du bon"

#: include/voucher_settings.php:822
msgid "Text Preview"
msgstr ""

#: include/wpgv_license_page.php:8
msgid ""
"Thank you for choosing Gift Cards Pro! Please register it to enable the Gift "
"Cards Pro auto updates."
msgstr ""

#: gift-voucher-pro.php:383
msgid ""
"The \"To\" field should only contain email addresses. The following "
"recipients do not look like valid email addresses:"
msgstr ""

#: include/wpgv-product-settings.php:101
#, php-format
msgid ""
"The available denominations that can be purchased. For example: %1$s25.00, "
"%1$s50.00, %1$s100.00"
msgstr ""

#: upgrade.php:112
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: include/voucher_settings.php:1155
msgid "This details will show to user who would pay as Bank Transfer."
msgstr ""

#: include/voucher_settings.php:1222
msgid ""
"This email body is used when customer select payment as per bank transfer."
msgstr ""

#: giftitems.php:385
msgid "This email must be be different from above email."
msgstr ""

#: gift-voucher-pro.php:314
msgid "This email must be different from above email."
msgstr ""

#: gift-voucher-pro.php:326 giftcard.php:405 giftcard.php:410 giftcard.php:419
#: giftcard.php:428 giftcard.php:463 giftcard.php:468 giftcard.php:510
#: giftcard.php:514 giftcard.php:520 giftcard.php:526 giftcard.php:588
msgid "This field is required."
msgstr "Ce champ est requis."

#: include/redeem-voucher.php:380
msgid "This gift voucher has a zero balance."
msgstr ""

#: include/voucher-shortcodes.php:445
msgid "This is a invalid voucher code."
msgstr ""

#: templates/wpgv_item_pdf.php:11 templates/wpgv_item_pdf.php:13
#: templates/wpgv_voucher_pdf.php:11 templates/wpgv_voucher_pdf.php:13
msgid "This is a preview voucher."
msgstr "Ceci est un bon d'aperçu."

#: include/voucher_settings.php:290 templates/pdfstyles/style1-remove.php:14
#: templates/pdfstyles/style1.php:14 templates/pdfstyles/style2.php:14
#: templates/pdfstyles/style3.php:14
msgid "This is preview voucher"
msgstr ""

#: gift-voucher-pro.php:332
msgid "This is Preview!"
msgstr ""

#: include/voucher_settings.php:1110
msgid "This key is used for Sofort Payment."
msgstr "Cette clé est utilisée pour le paiement Sofort"

#: include/voucher_settings.php:1045
msgid ""
"This page is automatically created for you when you enable stripe payment "
"method."
msgstr ""
"Cette page est automatiquement créée pour vous lorsque vous activez la "
"méthode de paiement par bande."

#: include/voucher-shortcodes.php:20 include/voucher-shortcodes.php:173
#: include/voucher-shortcodes.php:210
msgid "This URL is invalid. You can not access this page directly."
msgstr ""

#: include/voucher_settings.php:567
msgid "This will hide the first \"Select Template\" step"
msgstr ""

#: include/voucher_settings.php:601 include/voucher_settings.php:707
#: include/voucher_settings.php:926 include/voucher_settings.php:997
#: include/voucher_settings.php:1067
msgid "This will show on frontend Form"
msgstr ""

#: gift-voucher-pro.php:1193 classes/template.php:114
#: classes/wpgv-voucher-product-list.php:130
#: include/add_gift_voucher_product.php:154
#: include/new_voucher_template.php:120
msgid "Title"
msgstr "Titre"

#: include/voucher_settings.php:422
msgid "to check valid currency codes"
msgstr ""

#: front.php:519 giftcard.php:579 giftitems.php:443
#: include/add_gift_voucher_order.php:262
msgid "Total"
msgstr ""

#: gift-voucher-pro.php:322
msgid "Total Characters"
msgstr "Total des caractères"

#: classes/voucher.php:376
#, fuzzy
#| msgid "Total Unused Amount"
msgid "Total Payable Amount"
msgstr "Montant total non utilisé"

#: include/voucher_list.php:34
msgid "Total Unused Voucher Amount"
msgstr "Montant total du bon inutilisé"

#: templates/pdfstyles/invoice-1.php:159
msgid "Total:"
msgstr ""

#: include/voucher-shortcodes.php:410
msgid "Transaction"
msgstr ""

#: include/voucher-shortcodes.php:338
msgid "Transaction has been failed"
msgstr "La transaction a échoué"

#: include/voucher-shortcodes.php:341
msgid "Transaction has been failed!"
msgstr ""

#: include/view_voucher_details.php:124 include/view_wc_voucher_detail.php:123
msgid "Transaction ID"
msgstr ""

#: classes/wpgv-gift-voucher.php:128
msgid "Unable to adjust balance, card is not active."
msgstr ""

#: classes/wpgv-gift-voucher-cart-process.php:408
msgid "Unable to retrieve variation "
msgstr ""

#: include/view_voucher_details.php:42 include/view_wc_voucher_detail.php:43
msgid "Unused"
msgstr "inutilisé"

#: include/voucher_list.php:31
msgid "Unused Gift Vouchers"
msgstr "Bons Cadeaux Inutilisés"

#: include/voucher_posttype.php:119
msgid "Update Card"
msgstr ""

#: include/voucher_posttype.php:76 include/voucher_posttype.php:172
msgid "Update Category"
msgstr "mettre à jour caégorie"

#: include/voucher_posttype.php:21
msgid "Update Item"
msgstr "Mettre à jour"

#: include/voucher_metabox.php:852
msgid "Upload Background"
msgstr ""

#: include/new_voucher_template.php:139 include/voucher_metabox.php:228
msgid "Upload Image"
msgstr "télécharger l'image"

#: include/voucher_posttype.php:130
msgid "Uploaded to this Card"
msgstr ""

#: include/voucher_posttype.php:32
msgid "Uploaded to this Item"
msgstr "Téléchargé à cet article"

#: include/voucher_posttype.php:30 include/voucher_posttype.php:128
msgid "Use as featured image"
msgstr "Utiliser comme image"

#: gift-voucher-pro.php:333
msgid "Value"
msgstr ""

#: include/voucher_posttype.php:120 include/voucher_posttype.php:121
msgid "View Card"
msgstr ""

#: include/voucher_posttype.php:77 include/voucher_posttype.php:173
msgid "View Category"
msgstr "Voir Catégorie"

#: classes/voucher.php:304
msgid "View Details"
msgstr ""

#: include/voucher_posttype.php:22
msgid "View Item"
msgstr "Regarder l'objet"

#: include/voucher_posttype.php:23
msgid "View Items"
msgstr "Afficher les articles"

#: admin.php:55
msgid "View Voucher Details"
msgstr "Voir les détails des bons"

#: classes/voucher.php:268
msgid "Voucher"
msgstr "Bon"

#: include/voucher_settings.php:449
msgid "Voucher Background Color"
msgstr "Couleur d'arrière plan du bon"

#: classes/voucher.php:264 include/view_voucher_details.php:33
#: include/view_wc_voucher_detail.php:34
msgid "Voucher Code"
msgstr "Code du bon"

#: include/voucher_settings.php:522
msgid "Voucher Expiry Type"
msgstr "Type d'expiration du bon"

#: include/voucher_settings.php:534
msgid "Voucher Expiry Value"
msgstr "Valeur d'expiration du coupon"

#: classes/voucher.php:265 include/view_voucher_details.php:84
#: include/view_wc_voucher_detail.php:83
msgid "Voucher Information"
msgstr "Information du bon"

#: templates/pdfstyles/invoice-1.php:108
msgid "Voucher Name"
msgstr ""

#: classes/voucher.php:16
msgid "Voucher Order"
msgstr "Bon de commande"

#: include/view_voucher_details.php:28 include/view_wc_voucher_detail.php:29
msgid "Voucher Order ID"
msgstr "Numéro bon de commande"

#: include/admin_wpgv_voucher_pdf.php:119 include/wpgv_item_pdf.php:148
#: include/wpgv_voucher_pdf.php:147
msgid "Voucher ordered by"
msgstr ""

#: include/wpgv_giftcard_pdf.php:108
#, php-format
msgid "Voucher ordered by %s, Message: %s"
msgstr ""

#: classes/voucher.php:17 include/voucher_list.php:15
msgid "Voucher Orders"
msgstr "Commandes de bons"

#: include/voucher-shortcodes.php:419
msgid "Voucher payment recieved."
msgstr ""

#: giftitems.php:567 giftitems.php:608 giftitems.php:649
msgid "Voucher Preview"
msgstr "Bon de réduction"

#: include/voucher_settings.php:800
msgid "Voucher preview Button"
msgstr ""

#: admin.php:62 admin.php:304
msgid "Voucher Products"
msgstr ""

#: include/voucher_products.php:9
msgid "Voucher products"
msgstr ""

#: classes/voucher.php:368
#, fuzzy
#| msgid "Voucher Code"
msgid "Voucher Send Time"
msgstr "Code du bon"

#: include/voucher_settings.php:386
msgid "Voucher Style"
msgstr ""

#: admin.php:52 admin.php:287 include/voucher_template.php:9
msgid "Voucher Templates"
msgstr "Modèles de bons"

#: include/voucher_settings.php:746
msgid "Voucher Terms Note"
msgstr "Note sur les conditions du coupon"

#: include/voucher_settings.php:464
msgid "Voucher Text Color"
msgstr "Couleur du texte du bon"

#: classes/voucher.php:494 include/view_voucher_details.php:42
#: include/view_wc_voucher_detail.php:43
msgid "Voucher Used"
msgstr "Bon utilisés"

#: front.php:103 front.php:395 front.php:535 giftitems.php:98
#: classes/voucher.php:364 include/add_gift_voucher_order.php:156
#: include/add_gift_voucher_order.php:277
#: templates/pdfstyles/style1-remove.php:133 templates/pdfstyles/style1.php:132
#: templates/pdfstyles/style2.php:91 templates/pdfstyles/style3.php:92
msgid "Voucher Value"
msgstr "Montant du bon"

#: giftcard.php:599
msgid "Voucher value"
msgstr ""

#: include/voucher_posttype.php:131
msgid "Vouchers list"
msgstr ""

#: include/voucher_posttype.php:132
msgid "Vouchers list navigation"
msgstr ""

#: include/voucher_settings.php:881
msgid "Website URL on PDF in Footer"
msgstr ""

#: include/add_gift_voucher_order.php:186
#: include/add_gift_voucher_order.php:234
#: include/add_gift_voucher_order.php:299
msgid "What email address should we send it to?"
msgstr "Quelle adresse e-mail devrions-nous envoyer?"

#: front.php:111 front.php:565
msgid "When do you want to send a gift voucher?"
msgstr ""

#: include/voucher_settings.php:1130
msgid ""
"With this payment method user don't have to pay immediately, They can "
"directly transfer amount to your bank."
msgstr ""
"Avec ce mode de paiement, l'utilisateur n'a pas à payer immédiatement, ils "
"peuvent transférer directement le montant à votre banque."

#: include/voucher_settings.php:339
msgid "WooCommerce"
msgstr ""

#: front.php:478
msgid "Your Company Name (for Invoice)"
msgstr ""

#: giftitems.php:392 giftitems.php:481
msgid "Your Company name is required"
msgstr ""

#: classes/wpgv-gift-voucher-product.php:21
msgid "Your email"
msgstr ""

#: front.php:434 front.php:466 front.php:561 giftcard.php:466 giftcard.php:607
#: giftitems.php:383 giftitems.php:473 include/add_gift_voucher_order.php:190
#: include/add_gift_voucher_order.php:238
#: include/add_gift_voucher_order.php:303
#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:97
msgid "Your email address (for the receipt)"
msgstr "Votre adresse email (pour le reçu)"

#: giftitems.php:384 giftitems.php:474
msgid "Your email address is required"
msgstr "Votre adresse e-mail est nécessaire"

#: upgrade.php:107
msgid "Your license is not active for this URL."
msgstr ""

#: upgrade.php:89
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: upgrade.php:96
msgid "Your license key has been disabled."
msgstr ""

#: upgrade.php:117
msgid "Your license key has reached its activation limit."
msgstr ""

#: front.php:73 front.php:84 front.php:94 front.php:263 front.php:298
#: front.php:335 front.php:506 front.php:539 gift-voucher-pro.php:335
#: giftitems.php:62 giftitems.php:75 giftitems.php:87 giftitems.php:430
#: giftitems.php:507 giftitems.php:542 giftitems.php:581 giftitems.php:622
#: classes/wpgv-gift-voucher-product.php:18
#: include/add_gift_voucher_order.php:53 include/add_gift_voucher_order.php:67
#: include/add_gift_voucher_order.php:79 include/add_gift_voucher_order.php:249
#: include/add_gift_voucher_order.php:281 include/view_voucher_details.php:89
#: include/view_wc_voucher_detail.php:88 templates/pdfstyles/invoice-1.php:78
#: templates/pdfstyles/receipt.php:81 templates/pdfstyles/style1.php:85
#: templates/pdfstyles/style2.php:64 templates/pdfstyles/style3.php:65
#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:82
msgid "Your Name"
msgstr "votre nom"

#: giftcard.php:417
msgid "Your name"
msgstr ""

#: giftitems.php:63 giftitems.php:76 giftitems.php:88
msgid "Your name is required"
msgstr "Votre nom est requis"

#: giftcard.php:558
msgid "Your name:"
msgstr ""

#: front.php:502 giftitems.php:426 giftitems.php:503
#: include/add_gift_voucher_order.php:245
msgid "Your Order"
msgstr "Votre commande"

#: giftcard.php:548
msgid "Your order"
msgstr ""

#: include/invoice_settings.php:43 include/invoice_settings.php:69
#: include/voucher_settings.php:229
msgid "Your Settings Saved Successfully."
msgstr "Vos paramètres sont enregistrés avec succès"

#: include/redeem-voucher.php:377
msgid "Your voucher has expired."
msgstr ""

#: front.php:67 giftcard.php:396 giftitems.php:56 classes/voucher.php:351
msgid "Yourself"
msgstr "Toi même"
